src.m.Placement.Placement Class Reference

## Public Member Functions

def | __init__ (self, voiture, place)
def | end (self)
def | id (self)
def | estEnCours (self)

## Static Public Member Functions

def | get (id)

## Static Public Attributes

list | placements = []

## Constructor & Destructor Documentation

def src.m.Placement.Placement.__init__ | ( |  | self,
|  |  | voiture,
|  |  | place
| ) |  |

    Creer un placement
    :param voiture: Voiture
    :param place: Place
    :return:

## Member Function Documentation

def src.m.Placement.Placement.get | ( |  | id | ) |

static

    Recupere le Placement d'id id
    :param id: str
    :return: Placement or None

The documentation for this class was generated from the following file:

- src/m/Placement.py